Skip to main content
POST
Request welcome message

Authorizations

Authorization
string
header
required

Customer access token obtained from the customer authorization flow.

Query Parameters

organization_id
string
required

Unique identifier of the organization.

Body

application/json
id
string

The welcome message ID.

group_id
integer

The ID of the group.

ai_agent_response_scope
enum<string>
default:message_and_questions

The scope of the AI agent response.

Available options:
message_and_questions,
questions_only

Response

200 - application/json

Welcome message requested.

id
string

The welcome message ID.

predicted_agent
object
queue
boolean

If true, the chat will be queued.